Sector: CREDIT UNIONS - Bug #3775

Demo Server --> Report --> Consolidated Report --> Credit unions -->CU2-Credit by Economic
Activity --> " PERCENTAGE OF EACH ECONOMIC SECTOR TO THE TOTAL" column is not working
properly as per the formula

08/19/2022 01:16 PM - Mohd Irfan

Status: Closed Start date: 08/19/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Demo Server --> Report --> Consolidated Report --> Credit unions -->CU2-Credit by Economic Activity --> " PERCENTAGE OF
EACH ECONOMIC SECTOR TO THE TOTAL" column is not working properly as per the formula

See attached screenshot:
History

#1 - 08/19/2022 04:40 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/23/2022 02:56 PM - Mohd Irfan

- Status changed from Resolved to Closed
